Bug 1872500 - Update resizer sidecar in CSI operators to use timeout parameter than csiTimeout
Summary: Update resizer sidecar in CSI operators to use timeout parameter than csiTimeout
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Hemant Kumar
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-25 22:26 UTC by Hemant Kumar
Modified: 2020-08-27 05:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift aws-ebs-csi-driver-operator pull 81 None open Bug 1872500: csiTimeout has been removed in favour of timeout parameter 2020-08-26 02:47:08 UTC

Comment 3 Qin Ping 2020-08-27 05:15:40 UTC
Verified with: 4.6.0-0.nightly-2020-08-26-215737


Note You need to log in before you can comment on or make changes to this bug.